Bug 1284196 - Qualcomm Atheros QCA6174 - firmware crash [NEEDINFO]
Qualcomm Atheros QCA6174 - firmware crash
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-11-21 15:44 EST by g. artim
Modified: 2016-10-26 12:56 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-10-26 12:56:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
labbott: needinfo? (gartim)

Attachments (Terms of Use)
firmware_crash_log.txt (2.83 KB, text/plain)
2015-11-21 15:44 EST, g. artim
no flags Details

  None (edit)
Description g. artim 2015-11-21 15:44:25 EST
Created attachment 1097491 [details]

Description of problem:
crash of firmware for wireless adapter

Version-Release number of selected component (if applicable):

How reproducible:
open lid to restart from suspend and try connecting to wifi router.

Steps to Reproduce:

Actual results:
cannot connect, firmware crash, see attached log.

Expected results:
connect to router

Additional info:
syslog dump attached.
Comment 1 Laura Abbott 2016-09-23 15:48:24 EDT
*********** MASS BUG UPDATE **************
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 23 kernel bugs.
Fedora 23 has now been rebased to 4.7.4-100.fc23.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
If you have moved on to Fedora 24 or 25, and are still experiencing this issue, please change the version to Fedora 24 or 25.
If you experience different issues, please open a new bug report for those.
Comment 2 Laura Abbott 2016-10-26 12:56:28 EDT
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 4 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.